From 75cd51e93883259bebe23d49c6f7d9c3cc97cab9 Mon Sep 17 00:00:00 2001
From: Piraty <piraty1@inbox.ru>
Date: Fri, 12 Jul 2019 19:18:58 +0200
Subject: [PATCH 29/42] llvm8: correctly set clang-analyzer to be noarch

---
 srcpkgs/llvm8/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/llvm8/template b/srcpkgs/llvm8/template
index 524961325a4..9765baa23df 100644
--- a/srcpkgs/llvm8/template
+++ b/srcpkgs/llvm8/template
@@ -1,7 +1,7 @@
 # Template file for 'llvm8'.
 pkgname=llvm8
 version=8.0.0
-revision=5
+revision=6
 wrksrc="llvm-${version}.src"
 build_style=cmake
 configure_args="
@@ -165,7 +165,7 @@ do_install() {
 }
 
 clang-analyzer_package() {
-	noarch=yes
+	archs=noarch
 	pycompile_dirs="usr/share/scan-view"
 	depends="clang-${version}_${revision} python"
 	short_desc+=" - A source code analysis framework"

